{
  "idResetOutlookDialogTitle": "Hreinsa staðbundna stöðu Outlook",
  "idResetOutlookDialogBody": "Outlook var opnað með clearLocalState-skipanalínuskiptum. Þetta hreinsar allar staðbundnar stillingar og öll óvistuð Outlook-gögn. Viltu halda áfram?",
  "idResetOutlookCompletedDialogBody": "Staðbundnar stillingar og óvistuð gögn í Outlook hreinsuð."
}